## php-horde-mapi 1.0.2

=== debian/changelog ===
php-horde-mapi (1.0.2-1) unstable; urgency=low

  * Horde's Horde_Mapi package
  * Initial packaging (Closes: #737054)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jan 2014 22:10:14 +0100
