=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Standards-Version: 3.9.5
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-mapi.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-mapi.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-mapi.git
+XS-Testsuite: autopkgtest
 
 Package: php-horde-mapi
 Architecture: all
