## php-horde-mapi 1.0.5

=== debian/changelog ===
php-horde-mapi (1.0.5-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 02:02:32 +0200

php-horde-mapi (1.0.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.5

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 23:15:50 +0200
