## php-horde-mapi 1.0.6

=== debian/changelog ===
php-horde-mapi (1.0.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 08:53:13 +0100

php-horde-mapi (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 08:31:02 +0100

php-horde-mapi (1.0.5-4) unstable; urgency=medium

  * Update Math_BigInteger dependency (Closes: #811360):
    - Use pkg-php-tools-overrides to drop dependency on php-math-biginteger
    - and depends on php-seclib (<< 2~) instead
    - package name overrides requires pkg-php-tools (>= 1~)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 20 Jan 2016 05:29:26 +0100

php-horde-mapi (1.0.5-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:24:18 +0200
