=== debian/control ===
Source: php-horde-mapi
Section: php
Priority: extra
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1~), pear-horde-channel
Standards-Version: 3.9.7
Homepage: http://www.horde.org/
Vcs-git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-mapi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-mapi.git

Package: php-horde-mapi
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}, php-seclib (<< 2~)
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
