## php-horde-mapi 1.0.8

=== debian/changelog ===
php-horde-mapi (1.0.8-2ubuntu2) bionic; urgency=medium

  * debian/patches/phpunit6_compat.patch: PHPUnit 6 has namespaced
    classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 20 Feb 2018 17:11:45 -0800

php-horde-mapi (1.0.8-2ubuntu1) yakkety; urgency=medium

  * d/tests/control: allow stderr output, as deprecated warnings from
    BigInteger are reported with PHP7.0 (LP: #1593003).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 16 Jun 2016 13:58:14 -0700

php-horde-mapi (1.0.8-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 09:09:58 +0200

php-horde-mapi (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 14:03:09 +0100
