=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: php-horde-mapi
 Section: php
 Priority: extra
-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1~), pear-horde-channel
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.horde.org/
 Vcs-git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-mapi.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-mapi.git
