=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-recommends, allow-stderr
Depends: @, php-cli, php-horde-test
