## php-horde-mapi 1.0.10

=== debian/changelog ===
php-horde-mapi (1.0.10-5) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.
  * d/watch: Switch to format version 4.
  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings.
    (Closes: #1028939).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 19:53:59 +0100

php-horde-mapi (1.0.10-4) unstable; urgency=medium

  * d/patches: Add 1010_PHPUnit-8.x+9.x.patch. Adapt test cases to PHPUnit 8.x
    and 9.x. (Closes: #827483).
  * d/t/control: Require PHPUnit-8.x-ported php-horde-test.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2020 22:47:05 +0200

php-horde-mapi (1.0.10-3) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 13:45:52 +0200

php-horde-mapi (1.0.10-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959339).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 09:05:02 +0200

php-horde-mapi (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:35:16 +0200

php-horde-mapi (1.0.8-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 18:41:48 +0200

php-horde-mapi (1.0.8-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 14:27:05 +0200
