=== debian/watch ===
version=4
opts="uversionmangle=s/(alpha|beta|rc)/~$1/i,dversionmangle=s/\+debian\d$//" \
https://pear.horde.org/ https://pear.horde.org/get/Horde_Mapi-(.+)\.tgz
